<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta content="width=device-width, initial-scale=1.0" name="viewport" />
        <meta name="wails-options" content="noautoinject" />
        <title>Accumulate Wallet</title>
    </head>
    <body>
        <div id="root"></div>
        <script src="/wails/ipc.js"></script>
        <script src="/wails/runtime.js"></script>
        <script src="/src/main.jsx" type="module"></script>
    </body>
</html>

